<?php

if (!defined('ROOT')) exit('Can\'t Access !');

class table_slide  extends table_mode {

    function delete_before($id = '')
    {
        if ($id){
            $slidechild = new slidechild();
            $slidechild->rec_delete("slide_sid=".$id);
        }
    }

}